This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours
Bug 734486 - Debug output on RHQ-Agent
Debug output on RHQ-Agent
Status: NEW
Product: RHQ Project
Classification: Other
Component: Agent (Show other bugs)
4.1
Unspecified Unspecified
medium Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: rhq41
  Show dependency treegraph
 
Reported: 2011-08-30 10:49 EDT by Mike Foley
Modified: 2011-08-31 10:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike Foley 2011-08-30 10:49:34 EDT
Description of problem:  RHQ Agent is showing some debug output, new regression in 08/30/2011 build.


Version-Release number of selected component (if applicable):
4.1.1 BETA

How reproducible:
100%

Steps to Reproduce:
1.  visual observation of RHQ Agent console 
2.
3.
  
Actual results:

> /home/mfoley/jboss-4.2.3.GA/server/all
/home/mfoley/jboss-4.2.3.GA/server/all
/home/mfoley/jboss-4.2.3.GA/server/all
/home/mfoley/jboss-4.2.3.GA/server/all
/home/mfoley/jboss-4.2.3.GA/server/all



Expected results:

absence of debug output
Additional info:

Note You need to log in before you can comment on or make changes to this bug.